/* Localized versions of Info.plist keys */

CFBundleName = "iTunes";
CFBundleShortVersionString = "1.1.2";
CFBundleGetInfoString = "1.1.2, Copyright Apple Computer, Inc. 2001";
CFBundleHelpBookName = "iTunes Help";

"iTunes Database File" = "iTunes Database File";
"iTunes Device Plugin" = "iTunes Device Plugin";
"iTunes Visual Plugin" = "iTunes Visual Plugin";
"iTunes Audio Plugin" = "iTunes Audio Plugin";
"Playable Audio File" = "Playable Audio File";
"Internet Audio Playlist" = "Internet Audio Playlist";
"MP3 Audio File" = "MP3 Audio File";
"MP2 Audio File" = "MP2 Audio File";
"AIFF Audio File" = "AIFF Audio File";
"WAVE Audio File" = "WAVE Audio File";
"MPEG File" = "MPEG File";
"Sound File" = "Sound File";
"NVF Audio File" = "NVF Audio File";
"Sound Designer 2 File" = "Sound Designer 2 File";
"CD Track" = "CD Audio Track";
�